### Method

# Gtk GLArea get_use_es

#### Declaration [src]

    gboolean
    gtk_gl_area_get_use_es (
      GtkGLArea* area
    )

#### Description [src]

Returns whether the `GtkGLArea` should use OpenGL ES.

See gtk_gl_area_set_use_es().

Gets property | `Gtk.GLArea:use-es`

#### Return value

Returns: | `gboolean`
| `TRUE` if the `GtkGLArea` should create an OpenGL ES context and `FALSE` otherwise.